Loading...
Searching...
No Matches
griddata.cpp File Reference
`#include <openbabel/babelconfig.h>`
`#include <openbabel/griddata.h>`
`#include <openbabel/mol.h>`
`#include <openbabel/grid.h>`
`#include <vector>`
`#include <algorithm>`
`#include <limits>`

## Namespaces

namespace | OpenBabel

## Detailed Description

OBGenericData class to connect numeric grids (e.g., orbitals, electrostatic potential) to molecules.